Page MenuHomePhabricator

Track Wikivoyage maps usage
Closed, ResolvedPublic

Description

We need to be able to assess the impact if we want to offer our tiles to them.

Event Timeline

MaxSem created this task.Jul 29 2015, 5:45 PM
MaxSem updated the task description. (Show Details)
MaxSem raised the priority of this task from to High.
MaxSem claimed this task.
MaxSem added projects: Maps, Maps-Sprint.
MaxSem added a subscriber: MaxSem.
Restricted Application added a project: Discovery. · View Herald TranscriptJul 29 2015, 5:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem moved this task from Backlog to In progress on the Maps-Sprint board.Jul 29 2015, 5:53 PM

Change 228175 had a related patch set uploaded (by MaxSem):
Track Wikivoyage maps usage

https://gerrit.wikimedia.org/r/228175

MaxSem moved this task from In progress to Needs review on the Maps-Sprint board.Jul 30 2015, 11:32 PM

Change 228175 merged by jenkins-bot:
Track Wikivoyage maps usage

https://gerrit.wikimedia.org/r/228175

Change 228997 had a related patch set uploaded (by MaxSem):
Track Wikivoyage maps usage

https://gerrit.wikimedia.org/r/228997

Change 228997 merged by jenkins-bot:
Track Wikivoyage maps usage

https://gerrit.wikimedia.org/r/228997

MaxSem closed this task as Resolved.Aug 3 2015, 11:41 PM

Deployed to production, works.

MaxSem moved this task from Needs review to Done on the Maps-Sprint board.Aug 3 2015, 11:41 PM
ori added a subscriber: ori.Oct 6 2015, 3:30 AM

This has been deployed to production for two months. Do you need to collect more data, or can this be turned off for now?

This has been deployed to production for two months. Do you need to collect more data, or can this be turned off for now?

That's a question to @Tfinc.

Deskana added a subscriber: Deskana.Oct 8 2015, 9:59 PM

This data is being actively dashboarded ( https://searchdata.wmflabs.org/maps/ ) to help Discovery decide what resources we want to invest in improving maps. I'd really prefer that this was left on, because otherwise we'll have gaps in our data which will hinder our efforts to be data driven in our resource allocation.